body{
	/*background-image: linear-gradient(90deg, #fafafa 25%, #ffffff 25%, #ffffff 50%, #fafafa 50%, #fafafa 75%, #ffffff 75%, #ffffff 100%);
	background-size: 12.00px 12.00px;*/
}

body.hme.desktop #body_container{
	margin-top: 14vw;
}
body.hme.mobile #body_container{
	margin-top: 14vw;
}
body.hme.desktop .page-contain{
	background-image:url(/_themes/Dermcare-vet-PTY-LTD/images/Hexagon-animal-background-extended2.jpg);
	background-repeat:no-repeat;
	background-size:contain;
	background-position: center 68px;
}
body.hme.mobile .page-contain{
	background-image:url(/_themes/Dermcare-vet-PTY-LTD/images/Hexagon-animal-background-extended-mobile.jpg);
	background-repeat:no-repeat;
	background-size:contain;
	background-position: center 68px;
}
#sectwidg_57741{
	margin-top:100px !important;
	margin-bottom:80px !important;
}

#sectwidg_58035 .widget-content .container{
	border-top: 2px solid #9CC0E6;
	padding-top: 30px;
}
#sectwidg_58026 .widget-content{
	border-bottom: 2px solid #9CC0E6;
	padding-bottom: 30px;
}

#sectwidg_11383 .container{
	border-bottom: 2px solid #9CC0E6;
	border-top: 2px solid #9CC0E6;
	padding-top: 30px;
	padding-bottom: 0px;
}
#sectwidg_11383 .parallax-overlaydiv.parallax-overlay{
	padding-top:0px !important;
}
#sectwidg_11383 .owl-dots{
	display:none;
}
.post .featured-image{
	filter: grayscale(100%);
	transition: 0.5s linear;
}
.post .featured-image:hover{
	filter: grayscale(0%);
}

#sectwidg_58026 .title-band{
	color:#3c3c3c;
	font-size:22px;
	font-weight:300;
}

body.hme.mobile #layerslider img.ls-layer, body.hme.mobile #layerslider .ls-wrapper{
	max-width:100% !important;
	height:auto !important;
	width:100% !important;
	padding:10px 0 !important;
}

body.mobile .ls-z, body.mobile .ls-layers{
	position:relative !important;
}
body.mobile .ls-in-out{
	left:initial !important;
	top:initial !important;
}
body.mobile.hme #widgetitem-57741 .btn span{
	font-size:18px !important;
}

#sectwidg_11392 a{
	color:#fff;
}
#sectwidg_11392{
    border-top: solid #9cc0e6 8px;
}
#sectwidg_11392 p{
	margin-bottom:0px;
}

#primarynav{
    border-bottom: solid #9cc0e6 8px;
    box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.6);
}

#prod_menu .navbar ul li a {
    font-size: 18px;
}

[data-toggle~="collapse"] {
    cursor: pointer;
}


#prod_menu{
	/*background: -moz-radial-gradient(bottom, ellipse cover, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 60%); /* FF3.6-15 */
	/*background: -webkit-radial-gradient(bottom, ellipse cover, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 60%); /* Chrome10-25,Safari5.1-6 */
	/*background: radial-gradient(ellipse at bottom, rgba(0,0,0,0.2) 0%,rgba(255,255,255,0) 60%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#prod_menu_subshadow{
	/*
    background: -moz-radial-gradient(top, ellipse cover, rgba(0,0,0,0.9) 0%, rgba(0,0,0,0) 56%);
    background: -webkit-radial-gradient(top, ellipse cover, rgba(0,0,0,0.9) 0%,rgba(0,0,0,0) 56%);
    background: radial-gradient(ellipse at top, rgba(0,0,0,0.9) 0%,rgba(255,255,255,0) 56%);
    background-position: 0px -12px;
    background-repeat: no-repeat;*/
	height: 30px;
    border-top: 1px solid #dee2e6;
}


.cat_list{
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(50, 50, 50, 0.29);
	-moz-box-shadow:    inset 0px 0px 20px 0px rgba(50, 50, 50, 0.29);
	box-shadow:         inset 0px 0px 20px 0px rgba(50, 50, 50, 0.29);
}

.cat_list .cat_detail{
	font-size:18px;
}


.coty .card, .post .card{
	-webkit-transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.coty .card:hover, .post .card:hover{
	box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
	transform: translateY(-5px);
}
.coty .card .card-img-top img, .post .card .card-img-top img{
	-webkit-transition: all 4s cubic-bezier(0.165, 0.84, 0.44, 1);
	transition: all 4s cubic-bezier(0.165, 0.84, 0.44, 1);
}
.coty .card:hover .card-img-top img, .post .card:hover .card-img-top img{
	transform: scale(1.1);
}

.post .featured-image{
	overflow:initial;
	height:initial;
}